﻿@font-face {
    font-family: 'Proxima Nova';
    src: url('../files/fonts/proxima-reg.eot');
    src: url('../files/fonts/proxima-reg.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/proxima-reg.woff2') format('woff2'),
         url('../files/fonts/proxima-reg.woff') format('woff'),
         url('../files/fonts/proxima-reg.ttf') format('truetype'),
         url('../files/fonts/proxima-reg.svg#proxima') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'jaguarbold';
    src: url('../files/fonts/jaguar-bold.eot');
    src: url('../files/fonts/jaguar-bold.eot?#iefix') format('embedded-opentype'),
         url('../files/fonts/jaguar-bold.woff2') format('woff2'),
         url('../files/fonts/jaguar-bold.woff') format('woff'),
         url('../files/fonts/jaguar-bold.ttf') format('truetype'),
         url('../files/fonts/jaguar-bold.svg#jaguarbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body,h1,form,fieldset,legend,ol,li{margin:0;padding:0}

body{    background: #181818;
    font-size: 14px;
    
    font-family: 'Proxima Nova',Arial;
    margin: 20px auto 10px;
    color: #555;
    text-decoration: none;
    text-rendering: optimizeLegibility;}
p, li, a, h2, h3, h4, h5, h6 {
  font-family:'Proxima Nova', Arial, Helvetica, sans-serif;
  text-rendering: optimizeLegibility;
}
.page{width:960px;background-color:#fff;margin:0px auto 0;border:0px;}    
p{margin-left:9px;margin-right:10px;margin-bottom:10px; font-size:1em; line-height:1.4em;color:#555555}
h1,h2,h3,h5,h6{font-size:16pt;font-variant:small-caps;text-transform:none;font-weight:500;margin-bottom:0}
h4{color: #666;text-align: center;width:100%;font-size:12px;padding:20px 0px;}
ol {margin:0px;padding:0px}
ol li{min-height: 20px; padding:1px 0px;font-size: 0.9em; background:none repeat scroll 0 0 rgba(255,255,255,0.3);list-style:none outside none}
ul li{ /*line-height: 1.4em;*/}
.legend{font-size:10pt;font-weight:600;padding:2px 4px 8px;color:#9E1B32; text-transform:uppercase;}
label{color:#4C4C4C;margin-left:10px; }
input.textEntry{width:320px;border:1px solid #ccc;}
input:required,textarea:required{-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;box-shadow:none}
img{align:center}
.clear{clear:both}
.center{text-align:center;padding:20px 0px;}
.center_plan{text-align:center;padding-top:20px;}
.main{ margin:0 auto}
.header{
          color:#000;
          font-family:jaguarbold, Arial, Helvetica, sans-serif;
          font-size:20px;
          font-weight:500;
          padding: 20px 0px;
          text-align:center;
          text-transform:uppercase;
       }
        
.header h1{font-weight:700;margin:0;padding:0px;color:#f9f9f9;border:none;line-height:2em;font-size:2em;}
.header_sml{font-size:8pt;font-family:jaguarbold,Arial;text-align: left;text-transform:uppercase}
.headerlogo{padding:15px;float: left;}
.CustomerCare{padding:30px 20px;font-family:jaguarbold,Arial;float:right;text-align:right;}
.CustomerCareNumber{color:#BBBBBB;font-size:1.2em;font-family:'Proxima Nova',Arial;font-weight:500;text-align:right}
.title{display:block;float:left;text-align:left;width:auto}
.planSelection{color:#c71444;font-size:14px;font-weight:700;text-align:center;padding-bottom:10px;}
.subheading
{
    font-size:1.2em;
    font-weight:700;
    color:#000;
    padding:10px 0px;
    text-transform: capitalize;
    width: 100%;
    background-color:#EFEEEC;
    margin:0 auto;
    box-shadow:#666666 0 7px 10px -7px;
    transition-duration:0.5s;
    transition-property:height;
    position:relative;
    width:100%;
    
}
.errortext{color:red;font-size:9pt;padding-left:2px}
.notextbox{border-color:#fff;text-align:center;border-style:none;}
.noOffersAvailable{font-size:12px;color:red}
.textarea{border:1px solid #C0C0C0;width:200px;color:#333;font-family:Arial,sans-serif; font-size:11px;min-height:15px;}
.textarea:focus{border:1px solid #0885c7;background:#ECF5FF;min-height:15px;}
.disclaimer{padding-top:20px;padding-bottom:10px;text-align:center; font-size:10pt;}      
.ERA{width: 100%;padding:10px 0px;text-align: center;width: 100%;background-color: #FFCCCC;}
.footer
{
    background: #181818;
    text-align: center;
    width: 100%;
    vertical-align:bottom;
}
.footertext{
  vertical-align:bottom;
  height:100%;
  font-size:0.8em;
  font-weight:500;
  color: #888;
  letter-spacing:0.1em;
  text-align:center;
  width:100%;
  padding-top:5px
  }
.footerlinks{list-style:none outside none;}
.footerlinks a
{
    color: #999999;
    text-transform: uppercase;
    text-decoration: none;
    padding: 5px;
    transition: color 500ms ease-out 0s;
}
.footerlinks a:hover{font-weight:600;color:#FFF;text-decoration:none;}

a {color:#9E1B32;text-decoration:underline}
a:hover, a:focus {text-decoration:underline; color:#352C2C;}


.button-panel {text-align:center; width:100%;padding: 10px;}
.previous-cover{padding:25px;border:0px;}

#Header1_Contact{visibility:hidden;}

/* Injected Styles via DB Content */
.logo{background-color: #fff;background-repeat: no-repeat;border: medium none;display: block;float: left;overflow: hidden;text-decoration: none;}
.home-plan-box
{
    padding: 10px;
    padding-right: 20px;
    background-color: #F3F3F3;
    background-position: right bottom, left center;
    background-repeat: repeat-x;
    height: 370px;
    overflow: hidden;
    min-height: 210px;
}


/* Button Styles */
.button, .button:visited, .button:link
{
    background: #9E1B32;
    display: inline-block;
    padding:0px 15px 0px 15px;
    color: #fff;
    letter-spacing: 1px;
    font-family:Avenir,Arial;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border: none;
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
    text-decoration: none;
    text-transform: capitalize;
    min-height:19px;
}
.button:hover
{
    background-color: #352C2C;
    text-decoration: none;
}
.button:link
{
    width: 350px;
    border: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding: 4px;
    text-align: center;
}
.small.button,.small.button:visited{font-size:11px}
.skinny.button{width:100px;}
.button,.button:visited,.medium.button,.medium.button:visited{font-size:13px;font-weight:700;text-shadow:0 -1px 1px rgba(0,0,0,0.25);
     -webkit-transition: background-color 0.5s;
    -webkit-transition-delay: 0s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;}
    
/* Side Technical Support Button */
.support,.support:hover{margin:-50px;padding:0;height:0px;right:-115px;position:fixed;top:50%;width:180px;text-align:center;background-color: #352C2C;transform:rotate(-90deg);-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);color:#fff;font-size:10px;text-shadow:0 -1px 1px rgba(0,0,0,0.25);text-decoration:none;}
.support:hover{ background-color: #352C2C;}

/* POPUPS & FORMS */
.modalbackground{background-color:#000;opacity:.5;filter:Alpha(opacity=50)}
.modalpopup{background-color:#FFF;padding:6px;-moz-border-radius:20px;-webkit-border-radius:20px;-khtml-border-radius:20px;border-radius:5px;border:1px solid rgba(0,0,0,0.25);width:350px}
.contact-form{background-color:#FFF;padding-left:20px;position:relative}
.contact-form input,.contact-form select,.contact-form textarea,.contact-form label{margin-bottom:2px}
.contact-form input,.contact-form select,.contact-form textarea{width:350px;border:1px solid #CEE1E8;margin-bottom:10px;padding:4px}
.contact-form textarea{height:150px;resize:none}
.contact-form label{display:block}
.contact-form .required, .customer-form .required{font-weight:700;color:red}
.customer-form,.plan-form{padding-top:20px;padding-left:20px;position:relative}
.customer-form select,.customer-form textarea,.customer-form label{width:170px}
.customer-form input,.customer-form select,.customer-form textarea{border:1px solid #CEE1E8;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;height:22px}
.customer-form textarea{resize:none}
.customer-form label{float:left}
.receipt-form {padding-top:20px;position:relative;}
.receipt-form label{width:170px;float:left;font-weight:bold; text-align:left}
.receipt-form ol {padding-left:200px}
.receipt-form textarea{resize:none}

.modalBackground{background-color:#000;filter:alpha(opacity=50);opacity:.7}
.modalPopup{background-color:#FFF;width:800px;border:2px solid #666;padding:0}
.modalPopup .header{background-color:#666;height:20px;color:#fff;line-height:20px;text-align:center;font-size:12px}
.modalPopup .body{min-height:50px;text-align:justify}

.ValidationSummary    
{
    background: url("../images/ModalDialogAlert.gif") no-repeat scroll 8px -3px rgba(0, 0, 0, 0);
    color: #f00;
    margin-left: 0;
    min-height: 32px;
    padding-left: 65px;
}
.CaptchaTextBox{margin:0!important;width:200px!important;}


/* TOP LEVEL MENU (OPTIONAL) */
#menu {    
    text-align: left;
    /*border-top: 1px solid #CCC;*/
    font-size: 11px;
    width:100%; 
}        

#menu a {color:#FFF;font-size: 1.0em;font-weight: 600;letter-spacing: 2px; padding: 12px 25px; text-decoration:none;}
#menu ul {margin:0px; padding:0px; list-style:none; }

#menu ul li 
{
    
    border-right: 1px Solid #666;
    border-top: 1px Solid #666;
    display:inline-block;
    text-align: center;
    padding: 8px 0px;
    width: 120px;
    text-transform: uppercase;
    background-color: #0C121C;
    -webkit-transition: background-color 0.5s;
    -webkit-transition-delay: 0s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}
#menu ul li:hover {
    padding: 8px 0px;
    text-align: center;
    background-color: #333333;
    -webkit-transition: background-color 0.5s;
    -webkit-transition-delay: 0s;
    -moz-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;

}
#menu .active a 
{
    color:#333;
}
    
#menu .active {
     background-color: #EFEEEC;
     color:#333!important;
}
#menu .active:hover {
     background-color: #EFEEEC;
     color:#333!important;
}

/* PLAN PAGE STYLING */
.planheadercell
{
    text-align: center;
    border: 1px solid #000;
    background-color: #9E1B32;
    font-weight: bold;
    font-size: 14px;
    font-family:jaguarbold,Arial;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 550px;
}
.planitemicon
{
    vertical-align:top; 
    text-align:right;  
    width:30px;  
}
.planitemcell
{
    vertical-align:top; 
    font-weight:900;  
    text-transform:capitalize;
    width:150px;
    
}
.planitemdescriptioncell
{
    text-transform:none;
    border: 1px solid #000;
    background-color: #C5C5C5;
    padding: 5px 10px;
}
.planheadercellspec
{
    text-align: center;
    border: 1px solid #000;
    background-color: #9E1B32;
    font-size: 14px;
    color: #FFFFFF;
    width: 550px;
}


/* CUSTOM PDF STYLING */
.receipt_container{width:100%;padding:15px}
.img-pdf{width:100%;text-align:center;padding-top:10px}
.receipt_logo{height:60px;text-align:center}
.receipt_table{border:1px solid #333;text-align:left;padding:0 5px}
.receipt_oddrow{background-color:rgba(0,0,0,0.10)}
.receipt_evenrow{background:#fff}
.receipt_lastrow{background-color:rgba(0,0,0,0.25)}
.receipt_leftcol{float:left;width:35%;font-size:10pt;font-weight:700;padding:1px 3px}
.receipt_rightcol{float:left;width:65%;font-size:10pt;padding:1px 3px}
.receipt_header{font-size:18pt;text-align:center;color:#000;font-family: 'jaguarbold',Arial;padding-bottom:10px;font-weight:300;}
.receipt_subheading{font-size:14pt;font-weight:700;text-transform:uppercase;text-align:center}
.receipt_timestamp{font-size:10pt;text-align:center}
.receipt_txndetails{font-size:10pt;text-align:center;font-weight:700; padding-bottom:5px;}
